footer .pk-row-content{
    padding-block: 1.5rem 1rem;
    border-top: var(--border-black-10);
}

footer .logo{
    display: flex;
}

footer .logo svg{
    width: 100px;
    height: auto !important;
}

footer .menu{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: .5rem 1.5rem;
    list-style: none;
}
footer .menu a{
    font-size: var(--font-size-text-2);
    font-weight: 300;
    line-height: 1;
    color: var(--color-black-50);
    text-decoration: underline;
}

footer.pk-footer .menu-col{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

@media screen and (max-width: 767px){
    footer.pk-footer{
        padding-inline: 1rem;
    }
}

@media screen and (max-width: 440px){
    footer.pk-footer .pk-grid-container{
        gap: 1rem;
    }

    footer.pk-footer .logo-col,
    footer.pk-footer .menu-col{
        grid-column: span 5;
    }

    footer.pk-footer .menu-col{
        justify-content: flex-start;
    }

    footer.pk-footer .menu{
        align-items: flex-start;
        flex-direction: column;
        justify-content: flex-start;
    }

    footer.pk-footer .pk-row-content{
        padding-bottom: 0;
    }
}